Subject: [tram] draft-johnston-tram-stun-origin-02.txt pilot implementation

From: Oleg Moskalenko <[email-masked]>
Date: Sat, 3 May 2014 23:44:22 -0700

I was trying to provide a sort of reference implementation and proof of
concept for the multi-tenant TURN server. I created a clone (a spin-off) of
rfc5766-turn-server project and I was working on the multiple realms
support as I understand that concept:

https://code.google.com/p/coturn/

This implementation is backward-compatible with rfc5766-turn-server project
but the code is more complex and it uses a different (also more complex)
database structure.

My intention is to put all new TRAM features into that new project.

Oleg